Bug 1410336 - [abrt] nautilus: idle_callback(): nautilus killed by SIGABRT
Summary: [abrt] nautilus: idle_callback(): nautilus killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:c5f44d80a6c221dbce25ee555d4...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-05 07:55 UTC by Christian Kirbach
Modified: 2017-12-12 10:14 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:14:38 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (33.69 KB, text/plain)
2017-01-05 07:55 UTC, Christian Kirbach
no flags Details
File: cgroup (259 bytes, text/plain)
2017-01-05 07:55 UTC, Christian Kirbach
no flags Details
File: core_backtrace (18.47 KB, text/plain)
2017-01-05 07:55 UTC, Christian Kirbach
no flags Details
File: dso_list (13.42 KB, text/plain)
2017-01-05 07:55 UTC, Christian Kirbach
no flags Details
File: environ (2.01 KB, text/plain)
2017-01-05 07:55 UTC, Christian Kirbach
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-05 07:55 UTC, Christian Kirbach
no flags Details
File: maps (67.08 KB, text/plain)
2017-01-05 07:55 UTC, Christian Kirbach
no flags Details
File: mountinfo (3.45 KB, text/plain)
2017-01-05 07:55 UTC, Christian Kirbach
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-05 07:55 UTC, Christian Kirbach
no flags Details
File: open_fds (5.63 KB, text/plain)
2017-01-05 07:55 UTC, Christian Kirbach
no flags Details
File: proc_pid_status (1.12 KB, text/plain)
2017-01-05 07:55 UTC, Christian Kirbach
no flags Details
File: var_log_messages (9.59 KB, text/plain)
2017-01-05 07:55 UTC, Christian Kirbach
no flags Details

Description Christian Kirbach 2017-01-05 07:55:28 UTC
Description of problem:
Was using drag and drop a lot to move around files and folders. at some point some movements did not work for unknown reason, and the operations seemed to timeout after a minute or two with a message saying the movement was impossible, with no explanation given.
I used cut/paste to move those.

Version-Release number of selected component:
nautilus-3.22.2-1.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: idle_callback
executable:     /usr/bin/nautilus
global_pid:     19548
kernel:         4.8.15-300.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #4 idle_callback at nautilus-progress-info.c:220
 #10 gtk_dialog_run at gtkdialog.c:1397
 #11 do_run_simple_dialog at nautilus-file-operations.c:1327
 #16 g_main_context_iteration at gmain.c:3990
 #17 g_application_run at gapplication.c:2381

Comment 1 Christian Kirbach 2017-01-05 07:55:32 UTC
Created attachment 1237525 [details]
File: backtrace

Comment 2 Christian Kirbach 2017-01-05 07:55:34 UTC
Created attachment 1237526 [details]
File: cgroup

Comment 3 Christian Kirbach 2017-01-05 07:55:35 UTC
Created attachment 1237527 [details]
File: core_backtrace

Comment 4 Christian Kirbach 2017-01-05 07:55:37 UTC
Created attachment 1237528 [details]
File: dso_list

Comment 5 Christian Kirbach 2017-01-05 07:55:38 UTC
Created attachment 1237529 [details]
File: environ

Comment 6 Christian Kirbach 2017-01-05 07:55:39 UTC
Created attachment 1237530 [details]
File: limits

Comment 7 Christian Kirbach 2017-01-05 07:55:41 UTC
Created attachment 1237531 [details]
File: maps

Comment 8 Christian Kirbach 2017-01-05 07:55:43 UTC
Created attachment 1237532 [details]
File: mountinfo

Comment 9 Christian Kirbach 2017-01-05 07:55:44 UTC
Created attachment 1237533 [details]
File: namespaces

Comment 10 Christian Kirbach 2017-01-05 07:55:45 UTC
Created attachment 1237534 [details]
File: open_fds

Comment 11 Christian Kirbach 2017-01-05 07:55:47 UTC
Created attachment 1237535 [details]
File: proc_pid_status

Comment 12 Christian Kirbach 2017-01-05 07:55:48 UTC
Created attachment 1237536 [details]
File: var_log_messages

Comment 13 Johannes Postler 2017-02-03 13:38:38 UTC
Similar problem has been detected:

trying to copy paste

reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: idle_callback
executable:     /usr/bin/nautilus
global_pid:     15874
kernel:         4.9.5-200.fc25.x86_64
package:        nautilus-3.22.2-1.fc25
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
reason:         nautilus killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 14 jorge 2017-02-05 21:56:34 UTC
Similar problem has been detected:

No lo sé

reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: idle_callback
executable:     /usr/bin/nautilus
global_pid:     2426
kernel:         4.9.5-200.fc25.x86_64
package:        nautilus-3.22.2-1.fc25
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
reason:         nautilus killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 15 Fedora End Of Life 2017-11-16 15:03:02 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 16 Fedora End Of Life 2017-12-12 10:14:38 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.